Subject: LSM Lead
From: Ramananda <[email-masked]>
To: Subir Bikas Chakma <[email-masked]>
Date: Fri, 11 Dec 2015 13:17:42 +0530 (IST)

Hello Subir, 

Please check if I miss something, I was on 4 chat when I took this chat 

Customer looking for quote for his company. 
website - regulusblack.com. looking for 24/7, Chinese and English support. 

Name - Eric 
Email# [email-masked] 
Phone# 660-888-6888 
Hello, welcome to our Live Chat, how may I assist you today? 
Eric 
12:07pm 
?????? 
? 
Anthony 
12:05pm 

I am sorry do you need any assistance from us? 
Eric 
12:08pm 
you don't speak chinese? 
Anthony 
12:06pm 

I am sorry no. Shall we try in English? 
Eric 
12:09pm 
okay. I need a quote 
Anthony 
12:07pm 

sure, Are you looking for 24x7 support for your website or business hours only (8 hours x 6 days a week)? 
Eric 
12:10pm 
24/7 
Anthony 
12:09pm 
Can I please have the URL of your website 
Eric 
12:18pm 
regulusblack.com. It's a beta 
still developing 
Anthony 
12:15pm 

Thank you 
12:16pm 

Could you please let me know what language support you are looking for? 
Eric 
12:50pm 
Chinese and english 
12:51pm 
sorry, i have been super busy 
Anthony 
12:50pm 

no worries 
12:51pm 
How many simultaneous operators are you looking for? 
12:59pm 

Are you there? 
Eric 
1:02pm 
yed 
yes 
i am not sure for now 
what kind of services you provide 
1:03pm 
real time chatting? 
i am running a concierge business 
Anthony 
1:00pm 

I see 
1:01pm 
For customized pricing i would have my sales manager contact you.I would appreciate if you can give me your contact information (phone as well as e-mail address). 
Eric 
1:04pm 
[email-masked] 
660-888-6888 
chinese-english 
Anthony 
1:02pm 

Thanks a lot for the details 
I will have our sales manager to get in touch with you as soon as possible with all the details you will need 
Eric 
1:05pm 
you are welcome 
thank you 
Anthony 
1:02pm 

You are welcome 
1:03pm 

is there anything else I can assist you with today? 
Eric 
1:06pm 
that's it 
Anthony 
1:04pm 
Thank you for visiting. Please contact us at anytime. 

-- 

With Regards, 
MRSingh 

__________________________________________________________________________________________